<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.228000640869</MDI>
      <MDI key="STATISTICS_MEAN">-7.4519152006212</MDI>
      <MDI key="STATISTICS_MINIMUM">-39.914001464844</MDI>
      <MDI key="STATISTICS_STDDEV">9.8328382582892</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
